Subject: Ticket Assigned - Order not delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 07 Jan 2022 08:25:33 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not delivery Hello splash I would like to inform my order number #6377030473  your
delivery man he say sent my current location he say I cannot come this
address then Another day also same I sent same location he will not coming
I don’t know way please flow up   My order
Thank you
-- 

*Thanks ,got it*

*Regards*

* Rusthy*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3700069